/*Trophy_YahooCup_PlayNow_300x250*/

* {
    margin:0;
    padding: 0;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;  
}

body {
    background-image: url("../images/bg.jpg") ;    
    background-repeat: no-repeat;
}

img {
    border: none;
}

#clickTag {
    width: 300px;
    height: 250px;
    top: 0px;
    left: 0px;
    cursor: pointer;
    position: absolute;
}

#ad-container {
    overflow: hidden;
    width: 300px;
    height: 250px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#cta-container {
    padding: 0px;
    opacity: 0;
    position: absolute;
    left: 94px;
    top: 203px;
}

.copy {
    opacity: 0;
    position:absolute;
}

#copy_1 {
    left: 14px;
    top: 13px;
}

#copy_2, #copy_2b {
    left: 17px;
    top: 134px;
}

#copy_3, #sheen {
    left: 68px;
    top: 174px;
}


.img {
    opacity: 0;
    position: absolute;
}

/*#img_1, #img_1b {*/
#img_1 {
    left: 106px;
    top: 71px;
}

#img_2 {
    left: 128px;
    top: 39px;
}

#img_3 {
    left: 127px;
    top: 69px;
}